<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.set.FirstPermissionsActivity">

    <androidx.core.widget.NestedScrollView
        style="@style/my_ScrollView_style"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_100"
        android:layout_weight="1">

        <androidx.appcompat.widget.LinearLayoutCompat
            style="@style/root_layout_style"
            android:orientation="vertical">

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:text="@string/txt_permissions"
                android:textSize="@dimen/textSize24"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/dp_12"
                android:text="@string/txt_grant_permissions"
                android:textColor="@color/select_color3"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_first_permission_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/dp_50"
                android:nestedScrollingEnabled="false"
                android:paddingHorizontal="@dimen/dp_18"
                android:paddingBottom="@dimen/dp_18" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_first_permission_next"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:text="@string/register_txt_next"
        android:textStyle="bold"
        app:qmui_radius="@dimen/dp_64" />
</androidx.appcompat.widget.LinearLayoutCompat>